# TssV2TransactionsGet200ResponseConsumerAuthenticationInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**eciRaw** | **string** | Raw electronic commerce indicator (ECI). | [optional] 
**cavv** | **string** | Cardholder authentication verification value (CAVV). | [optional] 
**xid** | **string** | Transaction identifier. | [optional] 
**transactionId** | **string** | Payer auth Transaction identifier. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


